System Requirements

System Requirements

Required Components

SPTransformator requires the following components:

  • .NET Framework 4.0.
  • Operating Systems: Windows 7 or above.
  • As much memory as possible (helps with analysis).
  • Not to be installed on a Server Containing SharePoint.
Note: SPTransformator comes with package assemblies in the application that can potentially have a conflict with those on the server. This is why we recommend that SPTransformator is not installed on a SharePoint Server

Supported Products

SPTransformator supports:

  • Windows SharePoint files (.WSP)
  • SharePoint Farm Inventory File (.SPTFInventroy)

 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.